# Interface methods for submodule: MaximumEntropyThresholdCalculator
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import HistogramThresholdCalculatorProxy as _HistogramThresholdCalculatorProxy


# Interface methods for class: MaximumEntropyThresholdCalculator
class MaximumEntropyThresholdCalculatorProxy(_HistogramThresholdCalculatorProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

